@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic,700);
@import url(https://fonts.googleapis.com/css?family=Cinzel:400,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic);
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section>p, .eg-guide-dark-souls-iii-starter-strategy-guide #content article>section>ul, .eg-guide-dark-souls-iii-starter-strategy-guide #content article>section>ol{font-family: 'Helvetica', 'Helvetica Neue', sans-serif;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section>h3, .eg-guide-dark-souls-iii-starter-strategy-guide #content article>section>h4{color: #FFF;
    background-color: #372327;
    background-image: url('/eguides/media/files/eguide_assets/dark-souls-iii-starter-strategy-guide/assets/snow.png');
    font-family: 'Cinzel', serif;
    font-size: 1.65em;
    font-weight: 700;
    margin-bottom: 1em;
    padding: .5em;
    text-transform: uppercase;
    text-shadow: 1px 2px #222;
    border: 2px solid #947638;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section>h5{font-family: 'Lora', serif;
    font-size: 1.5em;
    font-weight: 700;
    text-transform: capitalize;
    border-bottom: 2px solid #372327;
    padding-bottom: .5em;
    margin-bottom: 1.25em;
    color: #372327;
    text-shadow: 1px 1px #e8e8e8;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section>h6{color: #625842;
    font-family: 'Lora', serif;
    font-size: 1.35em;
    font-weight: 700;
    margin-bottom: 1em;
    padding-top: 1em;
    padding-bottom: .15em;
    text-shadow: 1px 1px #e8e8e8;
    border-top: 1px solid #e8e8e8;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section figure>figcaption{background-color: #111;
    border-top: 2px solid #98131D;
    border-bottom: none;
    color: #FFF;
    margin: 0;
    padding: .75em 0;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section figure>figcaption p{font-family: 'Libre Baskerville', sans-serif;
    font-size: .85em;
    padding: 0 .5em;
    text-align: right;
    color: #FFF;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section figure.grouped{max-width: 720px;
    padding-bottom: 2rem;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content table .table-options td{background-color: #EEDDB9;
    background-image: url('/eguides/media/files/eguide_assets/test-lab-eguide/assets/table-header-bg.jpg');
    color: #FFF;
    text-shadow: 1px 1px 1px #666;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section table{border: 1px solid #6E2B28;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section table>thead>tr>td, .eg-guide-dark-souls-iii-starter-strategy-guide #content article>section table>tbody>tr>td{border-bottom: 1px solid #6E2B28;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section table.tablesorter>thead>tr .header{background-color: #6e2b28;
    color: #BD994D;
    font-family: 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1em;
    font-weight: 700;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section table>thead>tr>th{background-color: #6e2b28;
    color: #BD994D;
    font-family: 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1em;
    font-weight: 700;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #98131D;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content table .table-options h1, .eg-guide-dark-souls-iii-starter-strategy-guide #content table .table-options h2, .eg-guide-dark-souls-iii-starter-strategy-guide #content table .table-options h3, .eg-guide-dark-souls-iii-starter-strategy-guide #content table .table-options h4, .eg-guide-dark-souls-iii-starter-strategy-guide #content table .table-options h5{font-family: 'Cinzel', serif;
    font-size: 1.25em;
    font-weight: 700;
    text-shadow: 1px 1px 5px #000;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section table>tbody{font-family: 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: .9em;
    font-weight: 400;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section table>thead>tr:nth-child(even), .eg-guide-dark-souls-iii-starter-strategy-guide #content article>section table>tbody>tr:nth-child(even){background-color: #FFF;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.Note, .eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.note{background-color: #353535;
     border: none !important;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.Note>h3, .eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.note>h3{background-image: url('/eguides/media/files/eguide_assets/test-lab-eguide/assets/note-header-bg.jpg');
    color: #AFA293;
    font-family: 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1em;
    font-weight: 700;
    padding-left: 35px;
    padding-top: 1em;
    text-transform: uppercase;
    border-bottom: 2px solid #AFA293;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.Note>p, .eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.note>p{color: #AFA293;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.Tip, .eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.tip{background-color: #121E2A;
     border: none !important;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.Tip>h3, .eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.tip>h3{background-image: url('/eguides/media/files/eguide_assets/test-lab-eguide/assets/tip-header-bg-alt1.jpg');
    border-bottom: 2px solid #AFA293;
    color: #AFA293;
    font-family: 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1em;
    font-weight: 700;
    padding-left: 1em;
    padding-top: 1.25em;
    text-transform: uppercase;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.Tip>p, .eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.tip>p{color: #AFA293;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.Caution, .eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.caution{background-color: #372327;
     border: none !important;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.Caution>h3, .eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.caution>h3{background-image: url('/eguides/media/files/eguide_assets/test-lab-eguide/assets/caution-header-bg.jpg');
    border-bottom: 2px solid #AFA293;
    color: #AFA293;
    font-family: 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1em;
    font-weight: 700;
    padding-left: 50px;
    padding-top: 1.25em;
    text-transform: uppercase;}
.eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.Caution>p, .eg-guide-dark-souls-iii-starter-strategy-guide #content article>section aside.caution>p{color: #AFA293;}